{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/233",
  "scrapedAt": "2025-12-17T09:00:55.772Z",
  "page": 233,
  "count": 10,
  "items": [
    {
      "date": "23 ก.ค. 2567",
      "no": "ปท 0023.3/ว2108",
      "title": "ประชาสัมพันธ์และเชิญชวนจัดกิจกรรม รวมพลังสร้างสัปปายะสู่วัดด้วยวิถี 5ส (Big Cleaning Day) ฯ (ประกาศมาแล้ว 511 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์และเชิญชวนจัดกิจกรรม รวมพลังสร้างสัปปายะสู่วัดด้วยวิถี 5ส (Big Cleaning Day) ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_366267_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์และเชิญชวนจัดกิจกรรม รวมพลังสร้างสัปปายะสู่วัดด้วยวิถี 5ส (Big Cleaning Day) ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_366267_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 233,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/233"
    },
    {
      "date": "23 ก.ค. 2567",
      "no": "ปท 0023.3/ว2107",
      "title": "การประชุมขับเคลื่อนโครงการนักเรียนปทุมธานีปลอดภัย และห่างไกลยาเสพติด (ประกาศมาแล้ว 511 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมขับเคลื่อนโครงการนักเรียนปทุมธานีปลอดภัย และห่างไกลยาเสพติด.pdf&filepath=dispatch_upload/backend/core_dispatch_366265_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมขับเคลื่อนโครงการนักเรียนปทุมธานีปลอดภัย และห่างไกลยาเสพติด.pdf&filepath=dispatch_upload/backend/core_dispatch_366265_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 233,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/233"
    },
    {
      "date": "23 ก.ค. 2567",
      "no": "ปท 0023.6/ว2098",
      "title": "ขอความร่วมมือติดตามผลการพัฒนาสถานพัฒนาเด็กปฐมวัยด้านสุขภาพ (4D) (ประกาศมาแล้ว 511 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอความร่วมมือติดตามผลการพัฒนาสถานพัฒนาเด็กปฐมวัยด้านสุขภาพ (4D) (2098).pdf&filepath=dispatch_upload/backend/core_dispatch_366251_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอความร่วมมือติดตามผลการพัฒนาสถานพัฒนาเด็กปฐมวัยด้านสุขภาพ (4D) (2098).pdf&filepath=dispatch_upload/backend/core_dispatch_366251_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 233,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/233"
    },
    {
      "date": "19 ก.ค. 2567",
      "no": "ปท 0023.6/ว2099",
      "title": "ประชาสัมพันธ์ ประกาศการขอรับจัดสรรเงินกองทุนเพื่อความปลอดภัยในการใช้รถใช้ถนนประจำจังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 515 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ประชาสัมพันธ์ ประกาศขอรับจัดสรรเงินกองทุนเพื่อความปลอดภัยฯ (2099).pdf&filepath=dispatch_upload/backend/core_dispatch_366217_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ประชาสัมพันธ์ ประกาศขอรับจัดสรรเงินกองทุนเพื่อความปลอดภัยฯ (2099).pdf&filepath=dispatch_upload/backend/core_dispatch_366217_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 233,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/233"
    },
    {
      "date": "19 ก.ค. 2567",
      "no": "ปท 0023.5/ว2078",
      "title": "การแก้ไขแบบหนังสือสัญญาการใช้เงินคืน (ประกาศมาแล้ว 515 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-719160751.pdf&filepath=dispatch_upload/backend/core_dispatch_366212_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-719160751.pdf&filepath=dispatch_upload/backend/core_dispatch_366212_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 233,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/233"
    },
    {
      "date": "19 ก.ค. 2567",
      "no": "ปท 0023.1/ 13907",
      "title": "ขออนุมัติประธานสภาเทศบาลเมืองท่าโขลงเดินทางไปราชการนอกเขตจังหวัด (ประกาศมาแล้ว 515 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240719181710.pdf&filepath=dispatch_upload/backend/core_dispatch_366197_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240719181710.pdf&filepath=dispatch_upload/backend/core_dispatch_366197_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 233,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/233"
    },
    {
      "date": "19 ก.ค. 2567",
      "no": "ปท 0023.1/ 13906",
      "title": "ขออนุมัติให้ประธานสภาท้องถิ่นเดินทางไปราชการนอกเขตจังหวัด (ประกาศมาแล้ว 515 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240719181658.pdf&filepath=dispatch_upload/backend/core_dispatch_366196_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240719181658.pdf&filepath=dispatch_upload/backend/core_dispatch_366196_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 233,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/233"
    },
    {
      "date": "19 ก.ค. 2567",
      "no": "ปท 0023.1/ 13905",
      "title": "ขออนุญาตลาไปต่างประเทศในระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 515 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240719181645.pdf&filepath=dispatch_upload/backend/core_dispatch_366195_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240719181645.pdf&filepath=dispatch_upload/backend/core_dispatch_366195_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 233,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/233"
    },
    {
      "date": "19 ก.ค. 2567",
      "no": "ปท 0023.3/ว13900",
      "title": "เร่งรัดการใช้จ่ายงบประมาณเงินอุดหนุนเฉพาะกิจประจำปีการงบประมาณ พ.ศ.2567 ฯ (ประกาศมาแล้ว 515 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการใช้จ่ายงบประมาณเงินอุดหนุนเฉพาะกิจประจำปีการงบประมาณ พ.ศ.2567 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_366187_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการใช้จ่ายงบประมาณเงินอุดหนุนเฉพาะกิจประจำปีการงบประมาณ พ.ศ.2567 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_366187_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 233,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/233"
    },
    {
      "date": "19 ก.ค. 2567",
      "no": "ปท 0023.5/ว13822",
      "title": "การตรวจสอบข้อมูลหน่วยงานภายใต้สังกัดของอปท. เพื่อจัดทำไซต์สำหรับเข้าใช้งานของหน่วยงานภายใต้สังกัดในระบบบัญชีคอมพิวเตอร์ (ประกาศมาแล้ว 515 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กรมส่งเสริม ที่ มท 0808.4 ว 2961 ลว. 10 ก.ค. 67 เรื่อง การตรวจสอบข้อมูลหน่วยงานภายใต้สังกัดของ อปท. เพื่อจัดทำไซน์สำหรับ.pdf&filepath=dispatch_upload/backend/core_dispatch_366170_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กรมส่งเสริม ที่ มท 0808.4 ว 2961 ลว. 10 ก.ค. 67 เรื่อง การตรวจสอบข้อมูลหน่วยงานภายใต้สังกัดของ อปท. เพื่อจัดทำไซน์สำหรับ.pdf&filepath=dispatch_upload/backend/core_dispatch_366170_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 233,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/233"
    }
  ]
}